//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB)
// Reference Implementation, v2.2.4-2
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a>
// Any modifications to this file will be lost upon recompilation of the source
// schema.
// Generated on: 2016.03.10 at 12:34:04 PM CET
//
/**
 * JAXB classes generated from geneious&#46;xsd.
 */
@jakarta.xml.bind.annotation.XmlSchema(namespace = "http://data.naturalis.nl/geneious",
		xmlns = @XmlNs(namespaceURI = "http://data.naturalis.nl/geneious", prefix = "geneious"),
		elementFormDefault = jakarta.xml.bind.annotation.XmlNsForm.QUALIFIED)
package nl.naturalis.geneious.oaipmh.jaxb;

import jakarta.xml.bind.annotation.XmlNs;